"REINSTALL_CONFIRM" = "L'application Mobile Partner a été supprimée.\nVoulez-vous la réinstaller?";
"DIFFERENT_VERSION_CONFIRM" = "Voulez-vous installer une autre version de l'application?";
"NEW_VERSION_CONFIRM" = "Voulez-vous installer une nouvelle version de l'application?";
"JRE_TOO_OLD" = "Veuillez metttre à niveau Java Runtime Environment(JRE) à la version 1.5 ou supérieure avant d'installer l'application.";